body {
	font: 100% Arial, Helvetica, sans-serif;
	background: url("./images/browser-bkg3.jpg") repeat-x fixed;
	margin: 0;
	text-align: center;
	color: #000000;
}
/*force vertical scroll bar to appear*/
html
{
	height: 100%;
	margin-bottom: 1px;
}
/*use gif shadow for IE*/
.oneColLiqCtrHdr #shadow {
	width:800px; 
	background: transparent url("./images/shadow.png") repeat-y;
}
/*hide png shadow from IE 4/5/6*/
* html .oneColLiqCtrHdr #shadow {
	width:800px; 
	background: transparent url("./images/shadow.gif") repeat-y;
}
.oneColLiqCtrHdr #container {
    /** css2 compliant */
    max-width: 790px;
    min-width: 600px;
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left;
	padding: 0px 0 5px 0;
}
/* ie min-width, max-width emulation */
* html .oneColLiqCtrHdr #container {
      width: 790px; /* in case JS is off, set a fallback width. default is auto */
      width: expression(Math.max(Math.min((document.documentElement ? document.documentElement.clientWidth : document.body.clientWidth) - 20, 790), 600)+'px');
}  
#header {
	background:#FFFFFF url("./images/header-menu-bkg4.gif") repeat-x left top;
	border-right: 5px solid #ffffff;
	border-left: 5px solid #ffffff;
	padding: 0px 10px 65px 0px;
}
/*IE6 only hack*/
* html .oneColLiqCtrHdr #header{
	padding: 0px 0px 0px 0px;
}
/* IE7 Only */
*:first-child+html #header {
	padding: 0px 0px 0px 0px;
}
.oneColLiqCtrHdr #mainContent {
	padding: 0px 5px 0px 5px;
	background: #FFFFFF;
	text-align: justify;
	min-height: 250px;
}
.oneColLiqCtrHdr #mainContent p {
	margin: 0; 
	padding: 0px 10px 5px 5px; 
}
.oneColLiqCtrHdr #mainContent .pJust  {
	font: 13px Arial, Helvetica, sans-serif;
	margin: 0; 
	padding: 0px 10px 5px 10px; 
	text-align:justify;
}
.oneColLiqCtrHdr #container .pJust  {
	font: 12px Arial, Helvetica, sans-serif;
	margin: 0; 
	padding: 0px 10px 0px 0px; 
	text-align: right;
}
.oneColLiqCtrHdr #container .pJustLeft  {
	font: 12px Arial, Helvetica, sans-serif;
	margin: 0; 
	padding: 0px 10px 0px 0px; 
	text-align: left;
}
.oneColLiqCtrHdr #container .pJustLeft2  {
	font: 13px Arial, Helvetica, sans-serif;
	margin: 0; 
	padding: 0px 10px 0px 34px; 
	text-align: left;
}
.oneColLiqCtrHdr #mainContent .pJustInden  {
	font: 13px Arial, Helvetica, sans-serif;
	margin: 0;
	text-indent:15px;
	padding: 5px 10px 5px 20px; 
	text-align:justify;
}
.oneColLiqCtrHdr #mainContent .pJustIndenLeft  {
	font: 13px Arial, Helvetica, sans-serif;
	text-indent:15px;
	margin: 0; 
	padding: 5px 128px 5px 20px; 
	text-align:justify;
}
.oneColLiqCtrHdr #mainContent .pJustIndenRight  {
	font: 13px Arial, Helvetica, sans-serif;
	text-indent:15px;
	margin: 0; 
	padding: 5px 20px 5px 128px; 
	text-align:justify;
}
.oneColLiqCtrHdr #mainContent .pJustIndenMore  {
	font: 13px Arial, Helvetica, sans-serif;
	margin: 0; 
	padding: 5px 10px 5px 50px; 
	text-align:justify;
}
.oneColLiqCtrHdr #mainContent .pJustIndenBold  {
	font: 15px Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 30px;
	background:url(images/backOver2.gif) no-repeat;
	padding: 15px 10px 0px 20px; 
	text-align: justify;
	font-weight: bold;
}
.oneColLiqCtrHdr #mainContent .pJustIndenBoldRight  {
	font: 15px Arial, Helvetica, sans-serif;
	margin: 0px 30px 0px 0px;
	padding: 20px 20px 15px 0px;
	background:url(images/backOver2Right.gif) no-repeat right;
	text-align: right;
	font-weight: bold;
}
.oneColLiqCtrHdr #footer { 
	padding: 20px 0px 0px 0px; 
	margin: 0px 5px 0px 5px;
	background: transparent url("./images/footer-menu-bkg4.gif") repeat-x left top;
	color: #ffffff;
	font: 12px Arial, Helvetica, sans-serif;
	text-align: right;	
} 
.oneColLiqCtrHdr #footer p {
	margin: 0; 
	padding: 0px 10px 40px 5px; 
}
div#blah {
	border-right: 5px solid #ffffff;
	border-left: 5px solid #ffffff;
	padding: 10px 0px 0px 0px;  
}
div#blah img {
	padding: 0px 0px 0px 0px;  
}
div#glowEdge {
	background: transparent url("./images/glowBack3.gif") no-repeat top;
	padding: 0px 0px 0px 0px;  
	height:241px;
}
.oneColLiqCtrHdr #mainContent .pJustGlow  {
	font: 12px Arial, Helvetica, sans-serif;
	vertical-align:text-top;
	margin: -10px 0px 0px 8px;
	padding: 0px 0px 0px 20px;
	text-align: justify;
	width: 190px;
}
.oneColLiqCtrHdr #mainContent .pJustGlowCen  {
	font: 13px Arial, Helvetica, sans-serif;
	vertical-align:text-top;
	margin: -10px 0px 0px 8px;
	padding: 0px 0px 0px 20px;
	text-align: center;
	width: 190px;
}
.oneColLiqCtrHdr #mainContent .firstLeter  {
	font: 25px Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 0px;
	color:#7f9f96;
	font-weight:bold;
}
.oneColLiqCtrHdr #mainContent ul {
	list-style-image:url(images/square.gif);
	color:#7f9f96;
	/*margin: 0px 0px 0px 20px;*/
}
.oneColLiqCtrHdr #mainContent li {
	font: 13px Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 5px 0px;
	color:#000000;
	text-align:justify;
}